Subject: Re: Pictures of the Aero India Show at Bangalore
From: "Steve Bamford" <[email-masked]>
To: "Bytepilot" <[email-masked]>
Date: Tue, 25 Feb 2003 22:23:12 -0800

----- Original Message ----- 
From: "Bytepilot" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, February 11, 2003 1:25 AM
Subject: Pictures of the Aero India Show at Bangalore

> Hi Steve,
> 
> I had been to the show on 8th and 9th, and have taken nearly 130 
> pics. I wanted to share this with the folks at ARC, and so am 
> sending them to you. Since the size of all pics in one zip file is 
> more than this provider can handle, I'm breaking it up into 3 
> parts and sending it across. Pls use all three for the complete 
> article. I have also formatted the HTML page completely, so you 
> shouldn't have much of  a problem uploading it.
> 
> Hope these make it to the front page at the earliest ;)!
> 
> BTW, I still have more pics, but I need to scan them. I'll do this 
> over the weekend. There's plenty of walkaround pics of a 
> Sukhoi/Mig 29/Jaguar/Mirage 2000, plus aerobatics at the show. 
> Will send them over the next 1-2 weeks.
> 
> Thanks,
> Shekar.
> 
> 
>